### Method

# Panel Paned insert_after

#### Declaration [src]

    void
    panel_paned_insert_after (
      PanelPaned* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Inserts a widget afer `sibling` in the paned.

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget` to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The widget after which to insert.

  The data is owned by the caller of the method.